"""API router aggregation for {{ cookiecutter.project_name }}."""

from fastapi import APIRouter

from {{ cookiecutter.project_name }}.api.v1.router import v1_router

api_router = APIRouter()
api_router.include_router(v1_router, prefix="/v1")